# $Id$

FDDEVICE = "/dev/fd0"
#FDDEVICE = /dev/fd1
all:
	(cd mbr;make)

install:
 
clean:
	(rm -f writeimg format bootsec *.core boot2/test)
	(cd btx;make clean)
	(cd boot2;make clean)
	(cd mbr;make clean)
